compact.list.item.spacing
Prev | Lists | Next

## Name

compact.list.item.spacing — What space do you want between list items (when spacing=compact)?

## Synopsis

    <xsl:attribute-set name="compact.list.item.spacing">
      <xsl:attribute name="space-before.optimum">0em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">0.2em</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify what spacing you want between each list item when `spacing` is “`compact`”.

Prev | Up | Next
list.item.spacing | Home | variablelist.max.termlength